body { font: 18px/26px "Open Sans", sans-serif; color: #494949; background: url(../img/bg_body.jpg) no-repeat; background-size: cover; min-width: 320px; }

a.btn, .btn { border-radius: 0; height: 41px; line-height: 39px; padding: 0 25px; }

a.btn-lg, .btn-lg { height: 47px; line-height: 45px; font-size: 16px; padding: 0 50px 2px 50px; }

.btn-danger { background: #5f2402; border: none; }
.btn-danger a { background: #5f2402; border: none; }

.btn-border { background: none; border: 2px solid #5f2402; color: #5f2402; }
.btn-border a { background: none; border: 2px solid #5f2402; color: #5f2402; }
.btn-border:hover, .btn-border a:hover { color: #5f2402; }

.btn-danger:hover, .btn-danger a:hover { background: #e52e1d; }

.container { position: relative; width: 1200px; margin: 0 auto; }

#header { overflow: hidden; position: relative; font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif; padding-bottom: 66px; }
#header .phone { float: right; color: white; font-size: 20px; text-shadow: 0 0 20px black; letter-spacing: 2px; padding: 21px 0; }
#header .phone a { color: white; }

.navbar-brand { width: 181px; height: 185px; display: block; cursor: pointer; text-indent: -9999em; background: url(../img/logo.png) no-repeat; position: absolute; top: 19px; left: 51%; margin: 0 0 0 -90px; }

#menu { clear: both; position: relative; }
#menu:after { position: absolute; background: url(../img/bg_manu_left.png) no-repeat; height: 86px; width: 889px; content: ""; right: 50%; top: 0; margin-right: 111px; }
#menu:before { position: absolute; background: url(../img/bg_manu_right.png) no-repeat; height: 86px; width: 891px; content: ""; left: 50%; top: 0; margin-left: 109px; }
#menu ul { float: left; height: 86px; padding: 33px 0 0 0px; margin: 0; position: relative; z-index: 99; }
#menu .right { float: right; }
#menu li { float: left; padding: 0 27px 0 0; text-transform: uppercase; list-style: none; margin: 0; letter-spacing: 2px; }
#menu .right li { padding: 0 14px; }
#menu a { color: #5f2402; font-weight: bold; font-size: 15px; line-height: 17px; display: block; }
#menu .current_page_item a, #menu a:hover { color: #040206 !important; text-decoration: none; }
#menu .right a { color: white; }

.content { padding-bottom: 51px; }

.inner-c { position: relative; background: url(../img/bg_content.png); background-size: 100% auto; padding: 0 90px; }

.pic-pos1 { position: absolute; top: 65px; right: 0; }

.content .bot, .content .top { width: 100%; height: auto; display: block; }

.space-top { position: relative; top: -7px; }
.space-top.space { top: -30px; }

.entry { text-align: center; padding: 0 145px; }

.min-h { min-height: 321px; }

.entry h1 { font-size: 30px; line-height: 32px; font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif; color: #5f2402; letter-spacing: 0.5px; padding-bottom: 26px; margin: 0 -90px; }
.entry p { margin-bottom: 0; padding-bottom: 28px; }

.contacts { overflow: hidden; padding-left: 47px; padding-bottom: 25px; min-height: 113px; }
.contacts article { padding-left: 49px; font-size: 16px; line-height: 26px; width: 43%; float: left; }
.contacts article a { text-decoration: underline; color: #494949; display: inline-block; }
.contacts article a:hover { text-decoration: none; }
.contacts .phone { background: url(../img/ico_phone.png) no-repeat 0 8px; }
.contacts .mail { background: url(../img/ico_mail.png) no-repeat 0 8px; width: 37.6%; float: right; }

.slider { background: url(../img/bg_shadow.png) no-repeat 50% 0; padding: 48px 0 11px 0; position: relative; }
.slider h2 { margin: 0 0 41px 0; font-size: 20px; line-height: 26px; display: block; text-align: center; }
.slider .holder { padding: 0 0 0 71px; }
.slider .bxslider li { padding: 10px 5px 0 5px; }
.slider .pic { border: 3px solid white; border-radius: 3px; background-color: #d8d8d8; box-shadow: 0 0 4px rgba(0, 0, 0, 0.43); display: inline-table; margin-bottom: 13px; }
.slider h3 { font-size: 16px; line-height: 26px; margin: 0 0 9px 0; }
.slider p { font-size: 14px; line-height: 22px; padding-bottom: 3px; }
.slider .bx-pager { display: none; }
.slider .bx-next, .slider .bx-prev { border: 1px solid #d9d9d9; background: #ececec url(../img/bg_arrow_slider.png) no-repeat 16px 13px; display: block; height: 45px; position: absolute; top: 50%; left: 0; width: 47px; margin: -39px 0 0 0; text-indent: -999em; }
.slider .bx-next { background-position: -40px 13px; left: auto; right: -16px; }

.question { padding: 0 10px; font-size: 16px; line-height: 24px; }
.question h1 { display: block; text-align: center; font-size: 24px; line-height: 24px; color: #040206; font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif; padding: 10px 0 34px 0; margin: 0; }
.question h4, .question h3 { font-size: 16px; line-height: 24px; font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif; margin: 0 0 17px 0; }
.question h4 { color: #5f2402; margin: 0 0 16px 0; }
.question .step-1 { margin: 0 -14px 0 -4px; padding: 24px 0 72px 0; overflow: hidden; }
.question .step-1 .left-col { width: 620px; float: left; }
.question .step-1 ul, .question .step-1 li { margin: 0; padding: 0; list-style: none; font-size: 14px; line-height: 28px; }
.question .step-1 ul { float: left; width: 360px; }
.question .step-1 .width { width: 260px; }
.question .step-1 .right-col { width: 361px; float: right; background: url(../img/bg_shadow_2.png) no-repeat; margin: 23px 0 0 0; padding: 7px 0 15px 0; padding-left: 44px; }
.question .step-1 .right-col h4 { margin-bottom: 20px; }
.question .step-1 .right-col h4.space { margin-bottom: 12px; }
.question .step-1 .right-col .hold { margin-right: -13px; }
.question .step-1 .right-col fieldset { width: 50%; padding-right: 13px; float: left; }
.question .step-1 .right-col input { width: 100%; border: 1px solid #d9d9d9; border-radius: 4px; background: #e6e6e6; height: 35px; margin-bottom: 16px; font-size: 14px; color: #040206; padding: 0 12px; }
.question .step-1 .right-col input::-webkit-input-placeholder, .question .step-1 .right-col input::-moz-placeholder { color: #040206; }
.question .step-2 { margin: 0 -8px; padding: 0; }
.question .note { padding-bottom: 24px; }
.question .note span { font-weight: bold; color: #5f2402; }
.question .step-2 section { margin-right: -50px; }
.question .step-2 article { width: 52.4%; float: left; padding-right: 0; padding-bottom: 52px; }
.question .step-2 article:nth-child(2n+1) { clear: left; width: 47.6%; padding-right: 35px; }
.question .step-2 label { font-size: 16px; line-height: 28px; display: block; font-weight: normal; font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif; padding-bottom: 11px; }
.question .step-2 label span { color: #5f2402; }
.question .crf { font-size: 14px; font-family: "Open Sans", sans-serif; padding: 0 0 0 30px; position: relative; margin: 0; cursor: pointer; }
.question .step-2 .crf { font-size: 14px; font-family: "Open Sans", sans-serif; padding: 0 0 0 30px; position: relative; margin: 0; cursor: pointer; }
.question .crf:after { position: absolute; content: ""; left: 0; background: url(../img/bg_checkbox.png) no-repeat; height: 19px; width: 19px; top: 5px; left: 0; }
.question .crf.checked:after { background-position: 0 -19px; }
.question blockquote { padding: 35px 0 0 10px; margin: 0; border: none; font-size: 16px; line-height: 28px; max-width: 440px; }
.question blockquote .text { font-style: italic; padding-bottom: 21px; }
.question blockquote .author { font-size: 14px; display: block; text-align: right; padding-right: 5px; }
.question blockquote .author span { color: #5f2402; }
.question .btn-bolder { display: block; text-align: center; }
.question .btn-holder .btn { display: inline-block; }

div.wpcf7-response-output { margin: 10px 0 0 !important; }

form { margin: 0; padding: 0; }

.map { margin: 0 -36px 0 -31px; }
.map #bgmp_map-canvas { margin: 0 0 -57px 0; display: inline-block; width: 100% !important; }

.ofices { overflow: hidden; margin: -23px 0 34px 0; }
.ofices .left-side { width: 299px; min-height: 314px; float: left; position: relative; background: url(../img/bg_red.png); margin-right: 42px; padding: 0 10px 0 20px; color: white; font-size: 14px; line-height: 26px; }
.ofices .left-side:before { content: ""; }
.ofices .left-side h3 { position: relative; z-index: 2; margin: 0 0 8px 0; font-size: 18px; line-height: 24px; font-weight: 600; padding-top: 16px; }
.ofices .left-side p { position: relative; z-index: 2; letter-spacing: -0.5px; }
.ofices .left-side a { letter-spacing: -0.5px; text-decoration: underline; color: white; margin-bottom: 4px; display: inline-block; }
.ofices .left-side a:hover { text-decoration: none; }
.ofices .right-side { background: url(../img/bg_white.png); overflow: hidden; padding: 0 0 0 23px; font-size: 14px; line-height: 26px; letter-spacing: -0.5px; }
.ofices .right-side h3 { margin: 0 0 11px 0; font-size: 18px; line-height: 24px; font-weight: 600; padding-top: 17px; }
.ofices .right-side section { overflow: hidden; padding-bottom: 4px; }
.ofices .right-side article { width: 282px; padding-right: 20px; float: left; padding-bottom: 11px; }
.ofices .right-side article:nth-child(3n+1) { clear: both; }
.ofices .right-side .width { padding-right: 10px; width: 240px; }
.ofices .right-side h4 { margin: 0; font-size: 14px; line-height: 26px; font-weight: 600; color: #5f2402; }
.ofices .right-side a { letter-spacing: -0.5px; text-decoration: underline; color: #5f2402; margin-bottom: 4px; display: inline-block; }
.ofices .right-side a:hover { text-decoration: none; }

.menu { overflow: hidden; margin: 0 -50px 0 -11px; padding: 0; max-height: 737px; overflow-y: auto; }
.menu section article { border-bottom: 1px solid #e0e0e0; margin-right: 47px; padding-bottom: 6px; margin-bottom: 9px; }
.menu section .pic { border: 1px solid #b4b4b4; float: left; margin-right: -170px; }
.menu section .hold { width: 100%; padding-right: 270px; padding-left: 0px; float: left; font-size: 13px; line-height: 24px; }
.menu section .hold h2 { margin: 0; font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif; font-size: 18px; line-height: 20px; padding-bottom: 4px; color: #171515; }
.menu section .hold .contact-info { font-size: 14px; line-height: 24px; overflow: hidden; padding: 0 0 0 0; }
.menu section .hold .contact-info p { padding-right: 35px; float: left; margin-bottom: 0; }
.menu section .hold .contact-info .phone { padding-left: 20px; background: url(../img/ico_phone_2.png) no-repeat 0 4px; }
.menu section .hold .contact-info .location { padding-left: 17px; background: url(../img/ico_location.png) no-repeat 0 4px; }
.menu section .btns { margin-right: -24px; float: right; width: 204px; margin-left: -204px; padding-top: 0; }
.menu section .btns .btn { width: 100%; padding: 0; font-size: 13px; font-weight: 600; text-align: center; height: 47px; line-height: 49px; margin-bottom: 14px; }
.menu section .btns .btn-border { line-height: 43px; }

.home-content { padding: 10px 0 0 0; }
.home-content h1 { color: #fbfbfb; font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif; font-size: 97px; line-height: 100px; display: block; text-align: center; letter-spacing: 11px; font-weight: bold; text-shadow: 0 0 21px rgba(0, 0, 0, 0.47); padding-bottom: 77px; }
.home-content section { text-align: center; margin: 0 -20px -20px -20px; }
.home-content article { text-align: left; background: url(../img/bg_item_white.png) no-repeat; width: 363px; height: 231px; display: inline-block; vertical-align: top; margin: 0 18px 51px 18px; }
.home-content .item-2 { background: url(../img/bg_item_red.png) no-repeat; padding: 0 20px 0 30px; color: white; }
.home-content article .holder { display: table; height: 231px; }
.home-content article .holder-inner { display: table-cell; vertical-align: middle; font-size: 13px; line-height: 20px; }
.home-content article h3 { margin: 0 0 10px 0; font-weight: bold; color: #5f2402; font-size: 20px; line-height: 24px; font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif; letter-spacing: 3px; }
.home-content .item-2 h3 { margin: 0 0 7px 0; color: white; }
.home-content .item-3 h3 { margin: 12px 0 14px 0; }
.home-content .item-2 a { color: white; text-decoration: underline; margin: 0; }
.home-content a { color: #2e2d2d; text-decoration: underline; margin-top: 2px; float: left; }
.home-content a:hover { text-decoration: none; }
.home-content .item-1 img { float: left; margin: 23px 0 0 -36px; }
.home-content .item-3 img { float: left; margin: -40px 10px 0 0; }

#footer { clear: both; height: 61px; overflow: hidden; position: relative; }
#footer:after { position: absolute; background: url(../img/bg_footer_left.png) no-repeat; height: 61px; width: 793px; content: ""; right: 50%; top: 0; margin-right: 207px; }
#footer:before { position: absolute; background: url(../img/bg_footer_right.png) no-repeat; height: 61px; width: 1191px; content: ""; left: 50%; top: 0; margin-left: -191px; }
#footer .right-side { position: relative; z-index: 9; }
#footer .left-side { position: relative; z-index: 9; }
#footer .left-side p { font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif; font-size: 12px; line-height: 40px; color: #5f2402; float: left; padding-top: 14px; letter-spacing: 1.5px; }
#footer .left-side a { font-size: 13px; line-height: 20px; color: #2e2d2d; }
#footer ul { padding: 0; margin: 0; list-style: none; }
#footer li { padding: 0; margin: 0; list-style: none; float: left; line-height: 40px; padding-right: 44px; position: relative; }
#footer li:after { position: absolute; content: ""; left: -25px; top: 8px; height: 26px; width: 1px; background: #989797; }
#footer li:first-child:after { display: none; }
#footer .left-side ul { padding: 12px 0 0 15px; float: left; }
#footer .facebook a { padding-left: 25px; background: url(../img/ico_facebook.png) no-repeat 0 8px; line-height: 40px; display: block; }
#footer .twitter a { padding-left: 29px; background: url(../img/ico_twitter.png) no-repeat 0 11px; line-height: 40px; display: block; }
#footer .right-side { float: right; width: 741px; font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif; color: white; font-size: 12px; line-height: 24px; letter-spacing: 1.5px; }
#footer .right-side p { padding: 21px 57px 0 0; float: left; }
#footer .right-side ul { float: left; font-size: 20px; line-height: 24px; padding-top: 10px; }
#footer .right-side a { color: white; letter-spacing: 2.5px; }
#footer .right-side li { padding-right: 30px; }
#footer .right-side li:after { left: -17px; top: 13px; height: 18px; width: 2px; background: #fadddb; }

@media screen and (min-width: 1231px) { .menu-hold { display: block !important; } }
@media screen and (max-width: 1230px) { .container { width: 100%; }
  #header { overflow: visible; padding-bottom: 10px; position: relative; z-index: 999; }
  #header .phone { padding: 15px 0; }
  .navbar-brand { position: static; float: left; margin: 10px 0 0 0; }
  .menu-trigger { background: url(../img/bg_menu_trigger.png) no-repeat; height: 35px; width: 36px; display: block; float: right; clear: right; margin: 20px 15px 0 0; cursor: pointer; z-index: 99; position: relative; }
  #menu { background: url(../img/bg_manu_right.png) no-repeat; height: 86px; position: absolute; top: 60px; left: 300px; right: 0; position: absolute; }
  .menu-hold { background: url(../img/bg_red.png); position: absolute; top: 70px; right: 0; display: none; padding-bottom: 10px; }
  #menu:after, #menu:before { display: none; }
  #menu ul { float: none !important; height: auto; padding: 0; margin: 0; }
  #menu li { float: none; display: block; padding: 0 20px !important; }
  #menu a { color: white; display: block; line-height: 30px; }
  #menu a br { display: none; }
  .inner-c { padding: 0 40px; }
  .inner-c:after { content: ""; display: block; clear: both; }
  .entry { padding: 0 200px 0 0; }
  .entry h1 { margin: 0; }
  .contacts { padding-left: 0; }
  .contacts article { padding-left: 49px; width: 50% !important; float: left; }
  .contacts .phone { padding-right: 20px; }
  .slider { padding: 30px 0 11px 0; width: 564px; margin: auto; }
  .slider h2 { margin: 0 0 25px 0; }
  .slider .holder { padding: 0; }
  .slider .bx-prev { left: -55px; }
  .slider .bx-next { right: -55px; }
  .question .step-1 .left-col { width: 100%; padding-right: 380px; }
  .question .step-1 ul { width: 100% !important; }
  .question .step-1 .right-col { margin: 0 0 0 -360px; width: 360px; float: none; float: right; }
  .question .step-2 section { margin: 0; }
  .question .step-2 article { width: 50% !important; padding-right: 20px; float: left; }
  .map { margin: 0 10px; }
  .ofices .left-side { width: 260px; margin-right: 20px; padding: 0 5px 0 10px; font-size: 13px; line-height: 20px; }
  .ofices .right-side { padding: 0 0 0 10px; font-size: 13px; line-height: 20px; }
  .ofices .right-side article { width: 50% !important; padding-right: 10px !important; }
  .jspVerticalBar { display: none !important; }
  .jspScrollable { height: auto !important; width: auto !important; position: static !important; }
  .menu { margin: 0 -20px 0 -11px; max-height: none !important; width: auto !important; }
  .menu .jspContainer, .menu .jspPane { height: auto !important; width: auto !important; position: static !important; }
  .menu section .hold { padding-right: 180px; padding-left: 150px; float: left; font-size: 13px; line-height: 24px; }
  .menu section .btns { width: 184px; margin-left: -184px; }
  .home-content h1 { font-size: 60px; line-height: 60px; padding-bottom: 50px; }
  .home-content section { margin: 0; }
  #footer { height: auto; }
  #footer:after, #footer:before { display: none; }
  #footer .left-side { background: url(../img/bg_white.png); margin: 0 -15px; text-align: center; overflow: hidden; width: auto; display: block; float: none; }
  #footer .right-side { background: url(../img/bg_white.png); margin: 0 -15px; text-align: center; overflow: hidden; width: auto; display: block; float: none; background: url(../img/bg_red.png); }
  #footer .left-side p { float: none; display: inline-block; }
  #footer ul { float: none !important; display: inline-block !important; }
  #footer li { float: none !important; display: inline-block !important; }
  #footer li:last-child { padding-right: 0; }
  #footer .right-side p { float: none; display: block; padding: 10px 0 0 0; margin: 0 0 -15px 0; }
  .ofices .right-side article:nth-child(3n+1) { clear: none; } }
@media screen and (max-width: 767px) { .map #bgmp_map-canvas { height: 260px !important; }
  #header .phone { padding: 5px 0; font-size: 14px; float: none; display: block; text-align: right; }
  .navbar-brand { margin: -20px 0 0 0; width: 90px; height: 92px; background-size: 90px 92px; }
  .menu-trigger { height: 25px; width: 25px; margin: 22px 15px 0 0; background-size: 25px 25px; }
  #menu { background: url(../img/bg_manu_right.png) no-repeat; top: 60px; left: 140px; height: 43px; background-size: 795px 43px; }
  .menu-hold { top: 35px; background-size: 16px 13px; overflow: hidden; }
  #menu a { line-height: 18px; font-size: 14px; margin: 6px 0; display: block; }
  .inner-c { background: url(../img/bg_white.png); background-size: 16px 13px; padding: 0 15px; }
  .pic-pos1 { display: none; }
  .content .bot, .content .top { display: none; }
  .space-top { position: static; padding: 20px 0; }
  #footer .right-side a { letter-spacing: 0; font-size: 12px; }
  .entry { padding: 0; font-size: 14px; line-height: 22px; }
  .min-h { min-height: 0; padding-bottom: 20px; }
  .entry p { padding-bottom: 20px; }
  .contacts article { width: 100% !important; font-size: 14px; line-height: 22px; background-position: 0 0 !important; min-height: 40px; }
  .contacts .phone { padding-right: 0; }
  .slider { padding: 30px 0 11px 0; width: auto; display: block; margin: 0 -15px; }
  .slider h2 { margin: 0 15px 25px 15px; }
  .slider .holder { max-width: 220px; margin: auto; position: relative; padding-bottom: 20px; }
  .slider .pic img { display: block; max-width: 100%; }
  .slider .bx-prev { left: -30px; top: 110px; }
  .slider .bx-next { right: -30px; top: 110px; }
  .question .step-1 { padding-bottom: 24px; margin: 0; }
  .question .step-1 .left-col { padding-right: 0; padding-bottom: 24px; }
  .question .step-1 .right-col { margin: 0; width: 100%; padding: 0; background: none; }
  .question .step-2 { padding-bottom: 40px; margin: 0; }
  .question .step-2 article { width: 100% !important; padding-right: 0; }
  .map { padding: 0 0 20px; margin: 0; }
  .map #bgmp_map-canvas { margin: 0; }
  .ofices .left-side { width: 100%; margin: 0 0 30px 0; padding: 0 5px 0 10px; height: auto !important; background-size: 16px 13px; }
  .ofices .right-side { background-size: 16px 13px; }
  .ofices .right-side article { width: 100% !important; }
  .menu { margin: 0; }
  .menu section article { margin-right: 10px; }
  .menu section .pic { margin-right: 0; }
  .menu section .hold { padding: 20px 0 0 0; width: 100%; }
  .menu section .btns { width: 100%; margin-left: 0; float: left; clear: left; }
  .home-content h1 { font-size: 30px; line-height: 30px; letter-spacing: 1px; }
  .home-content article { max-width: 290px; height: 184px; background-size: 100% 100% !important; display: block; clear: both; margin: 0 auto 30px; }
  .home-content .item-2 { padding: 0 10px 0 25px; }
  .home-content article .holder { height: 184px; }
  .home-content article .holder-inner { font-size: 12px; line-height: 17px; }
  .home-content .item-1 img { width: 130px; }
  .home-content .item-3 img { width: 120px; margin: -4px 10px 0 0; }
  #footer .left-side, #footer .right-side { padding-right: 22px; background-size: 16px 13px; }
  #footer li { padding-right: 22px; }
  #footer li:after { left: -12px; }
  #footer li:last-child { padding-right: 0; }
  #footer .right-side ul { font-size: 16px; } }
.btn-bolder + p { display: none; }

.question .step-2 article br { display: none !important; }

span.wpcf7-list-item { padding: 0 !important; display: inline !important; margin: 0 !important; }

.bgmp_placemark { font-family: sans-serif; }

*:focus { outline: none; }

.jspContainer { overflow: hidden; position: relative; }

.jspPane { position: absolute; }

.jspVerticalBar { position: absolute; top: 0; right: 0; width: 12px; height: 100%; }

.jspCap { display: none; }

.jspTrack { width: 12px; background-color: #dedede; box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.29); position: relative; }

.jspDrag { width: 12px; border-radius: 3px; background-color: #686868; position: relative; top: 0; left: 0; cursor: pointer; }
.jspDrag:after { width: 8px; height: 1px; opacity: 0.2; background: white; position: absolute; top: 50%; margin-top: -2px; content: ""; left: 2px; }

.jspVerticalBar .jspCap { height: 25px; display: block; }

.jspDrag:before { width: 8px; height: 1px; opacity: 0.2; background: white; position: absolute; top: 50%; margin-top: 2px; content: ""; left: 2px; }

@font-face { font-family: "Rockwell"; src: url("../fonts/rockwell-webfont.eot"); src: url("../fonts/rockwell-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/rockwell-webfont.woff") format("woff"), url("../fonts/rockwell-webfont.ttf") format("truetype"), url("../fonts/rockwell-webfont.svg#rockwell-webfont") format("svg"); }

.bgmp_placemark .phone {
padding-left: 20px;
background: url(../img/ico_phone_2.png) no-repeat 0 0px;
}
.bgmp_placemark .location {
padding-left: 20px;
background: url(../img/ico_location.png) no-repeat 0 0px;
}
.bgmp_placemark .twitter {
padding-left: 25px;
padding-bottom: 22px;
background: url(../img/ico_twitter_grey.png) no-repeat 0 0px;
}
.bgmp_placemark .facebook {
padding-left: 17px;
padding-bottom: 22px;
background: url(../img/ico_facebook_grey.png) no-repeat 0 0px;
}
.bgmp_placemark .urbanspoon {
padding-left: 28px;
padding-bottom: 22px;
background: url(../img/ico_urbanspoon_grey.png) no-repeat 0 0px;
}
div.bgmp_placemark h3 { font-weight:bold !important; }
div.bgmp_placemark { min-height: 140px; }
div.empoy-form fieldset input[type="radio"] { width:auto; }
.activate {color: black; font-size: 13px;}
.home-content article.item-3 { text-align: left; background: url(../img/right_box_with_image.png) no-repeat; width: 363px; height: 231px; display: inline-block; vertical-align: top; margin: 0 18px 51px 18px; }
.home-content article.item-3 .holder { padding-left: 200px;}
.home-content .item-1 p { padding-right: 5px; }
@media (max-width: 820px) {.home-content article.item-3 { display: none;} }
.findus-list a { color: rgb(73, 73, 73); font-size: 14px; line-height: 14px;} .findus-list h3 { font-size: 18px; font-weight: 600;}
.findus-details h3 { font-size: 18px; font-weight: 600; } 
.urbanspoon { padding-left: 28px; padding-bottom: 22px; background: url(../img/ico_urbanspoon_grey.png) no-repeat 0 0px;}
#map_canvas { width: 300px; height: 300px; margin-top: 20px; }
@media (max-width: 1024px) {#map_canvas { width: 250px;} }
@media (max-width: 1240px) {#map_canvas { width: 270px;} }
.facebook { padding-left: 28px; padding-bottom: 22px; background: url(../img/ico_facebook_grey.png) no-repeat 0 0px;}
.findus-details .location { padding-left: 20px; background: url(../img/ico_location.png) no-repeat 0 0px; font-size: 14px; line-height: normal; }
.findus-details .phone { padding-left: 20px; background: url(../img/ico_phone_2.png) no-repeat 0 0px; font-size: 14px; line-height: normal; }

.skype_c2c_print_container.skype_c2c,
.skype_c2c_print_container.notranslate {
	display: inline-block !important;
}
html body div .skype_c2c_highlighting_inactive_common, 
html body div .skype_c2c_container skype_c2c,
html body div .skype_c2c_textarea_span  {
	display: none !important;
}